.content {
  position: relative;
  display: flex;
  padding: 0 15px 0 365px;
}

.earth {
  z-index: 0;
  position: fixed;
  left: -20px;
}

@media screen and (max-width: 1024px) {
  .content {
    padding-left: 300px;
  }

  .earth {
    left: -100px;
  }
}

@media screen and (max-width: 768px) {
  .content {
    padding-left: 130px;
    padding-bottom: 60px;
  }

  .earth {
    left: -250px;
  }
}

@media screen and (max-width: 425px) {
  .content {
    padding: 0 0 0 70px;
  }

  .earth {
    left: -315px;
  }
}
